
.hl12tabp   { color: #000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: left; margin: 0pt; padding: 0px }
.hl12tabp1  { color: #000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: right; margin: 0pt; padding: 0px }
.hl12tabp2 { color: #000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: right; margin: 0pt; padding: 0px }
.hl15p2 { color: #000; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p1   { color: #000; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: right }
.hl15p3 { color: #000; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p4  { color: #039; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p5  { color: black; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p6  { color: black; font-weight: bold; font-size: 24px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p7  { color: #039; font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, sans-serif; text-align: left }
.hl15p8 { color: #039; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: left }
